{
  "files": {
    "main.css": "/static/css/main.96c04a8e.css",
    "main.js": "/static/js/main.88a9d974.js",
    "static/css/532.e199519e.chunk.css": "/static/css/532.e199519e.chunk.css",
    "static/js/532.724465eb.chunk.js": "/static/js/532.724465eb.chunk.js",
    "static/js/787.ee648f41.chunk.js": "/static/js/787.ee648f41.chunk.js",
    "static/js/890.645132fc.chunk.js": "/static/js/890.645132fc.chunk.js",
    "static/js/847.c732896d.chunk.js": "/static/js/847.c732896d.chunk.js",
    "static/media/chatParsisTeb2.png": "/static/media/chatParsisTeb2.10f71365134106c989cb.png",
    "static/media/logo-light.png": "/static/media/logo-light.e8fb8c9e133e0fdae20e.png",
    "static/media/Vazir-Medium.ttf": "/static/media/Vazir-Medium.36bc3e5e26823f9e9af8.ttf",
    "static/media/bg-top.png": "/static/media/bg-top.343e0af3e9c5ec51aa1c.png",
    "static/media/Vazir-Light.ttf": "/static/media/Vazir-Light.7bbe0ee60e704d959e3c.ttf",
    "static/media/Vazir-Bold.ttf": "/static/media/Vazir-Bold.aaa531a9e9300b26225d.ttf",
    "static/media/17.png": "/static/media/17.bc77101cec55a845e02f.png",
    "static/media/bg.png": "/static/media/bg.d73fc690d49b4b8724f4.png",
    "static/media/logo-dark.jpg": "/static/media/logo-dark.3413fb4dadc41b36d8a4.jpg",
    "static/media/15.png": "/static/media/15.b9b113718342111313d1.png",
    "static/media/14.png": "/static/media/14.11db06c7a0d8821ce63a.png",
    "static/media/2.png": "/static/media/2.1c394199111d3c4ec2eb.png",
    "static/media/3.png": "/static/media/3.3a4c204bd9a254d6483c.png",
    "static/media/16.png": "/static/media/16.aa15ccb03777d1687dbf.png",
    "static/media/1.png": "/static/media/1.7c2e8f238300a8cd6f1b.png",
    "static/media/9.png": "/static/media/9.13a418035b73293fe948.png",
    "static/media/8.png": "/static/media/8.7f13a7eb3c24f29c2792.png",
    "static/media/7.png": "/static/media/7.0ee444beb5c41fe99c1e.png",
    "static/media/10.png": "/static/media/10.51dfe66f50a15016f6d9.png",
    "static/media/5.png": "/static/media/5.71e3d84901cbcc8e5298.png",
    "static/media/4.png": "/static/media/4.edef2ce7cdb1d2093f6d.png",
    "static/media/12.png": "/static/media/12.3f7efd23c3aa998dde90.png",
    "static/media/13.png": "/static/media/13.57c072ab97a08870fd5a.png",
    "static/media/6.png": "/static/media/6.58143de7444a83039680.png",
    "static/media/logo-parsizteb-landscape.png": "/static/media/logo-parsizteb-landscape.f8dd4e0cfc51c9918067.png",
    "static/media/11.png": "/static/media/11.901faea2fdb8ede00810.png",
    "static/media/tamin-logo.png": "/static/media/tamin-logo.2221be026877d5963f21.png",
    "static/media/Group 14.png": "/static/media/Group 14.b51e622fd57a3693a887.png",
    "static/media/firefox-icon.png": "/static/media/firefox-icon.74ad5c156ba472d5554b.png",
    "static/media/eraser.svg": "/static/media/eraser.a414348f1986cfbeb6ea7ea62eb718ac.svg",
    "index.html": "/index.html",
    "main.96c04a8e.css.map": "/static/css/main.96c04a8e.css.map",
    "main.88a9d974.js.map": "/static/js/main.88a9d974.js.map",
    "532.e199519e.chunk.css.map": "/static/css/532.e199519e.chunk.css.map",
    "532.724465eb.chunk.js.map": "/static/js/532.724465eb.chunk.js.map",
    "787.ee648f41.chunk.js.map": "/static/js/787.ee648f41.chunk.js.map",
    "890.645132fc.chunk.js.map": "/static/js/890.645132fc.chunk.js.map",
    "847.c732896d.chunk.js.map": "/static/js/847.c732896d.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.96c04a8e.css",
    "static/js/main.88a9d974.js"
  ]
}